Subject: Repacking ISSUE LTK1221601316361X
From: "Kaeiara B. Delfino" <[email-masked]>
To: akhil <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Subir Chakma <[email-masked]>, admin <[email-masked]>
Date: Fri, 20 Jun 2014 08:16:59 +0530 (IST)

Hello Sir, 

This is in reference with the email you have sent to Jade earlier. 

Please be advised that we do not repack shoes under any circumstances. The information is clearly stated in our repacking policy- http://www.borderlinx.com/en/pages/faq/repacking-service. As per the chat from 11.06.2014 the customer did not even option repacking: This was supposed to be explained to the customer, and request should not have been sent to warehouse. Since the shoes were repacked at the end (against our policy!), we do not have the original box that should be from Kate Spade merchant. The customer is now claiming that she received wrong shoes (Tory Burch). Please see the email from customer: 

First and foremost I am totally aware of our Terms and Condition in repacking. As you can see in our chat conversation I've informed cs several times that we do not repack shoes. In the same, cs did not opted for repacking and informed customer as well that her request would not be possible due to above reason. However cs is very persistent and keep on insisting to forward her request as in the first place she was not aware of our terms and condition. I am tying to understand cs concern and tried to help her by forwarding her request and provide possible resolution which I think cs rep must do so. "Hi Jess, cs came and requested to repack her shipment. I have explained to her that we cannot repack shoes/sandals, also cs did not opted for repacking. so this might not be possible, however cs is very persistent and insisted to forward such request to repack this shipment in order to reduce shipping cost, she is a first time customer and indeed not aware of our Terms and condition. Can you please look into this matter, and if possible we can make an exemption. just for goodwill gesture. kindly do the needful,thank you" 

You can check this ticket for more details LTK1221601316361X. 

Furthermore, I would like to specify some information here. The customer actually did not received wrong shoes which mentioned in email above. What customer is trying to say was that she actually received correct and exact shoes which she purchased from Tory Burch but this has messed up when HUB confirmed that it came from a Kate SPADE box not TORY BURCH. We have actually confirmed this matter with HUB twice but they informed the same. Cs contacted us back and confirmed that she already received the parcel with a TORY BURCH BOX not KATESPADE : 

"Dear Kaeiara,I would like to let you know that I have received my parcel this evening and it is in extremely good condition all thanks to your team.I would like to thank you for helping me with the repacking request and accommodating the same. Sincerely appreciate the same .However at this point I would like to point out that the shoes were in a tory burch box and NOT a Kate Spade box as per the below information.The warehouse has provided absolutely wrong information which is misguiding and I had to ask the brand for reconfirmation regarding the packaging.To me it does not make sense that tory burch shoes would have been ever packed in a Kate spade box which by the way is a completely different brand. I would sincerely appreciate that next time onwards you check the information throughly before confirming it.) If you check the chat logs, phone conversations and the emails that have been shared with Borderlinx, i have repeatedly been saying the same thing: The shoes could not possibly have been in a Kate spade box.I believe, as a customer my requests and continuous effort to get this information have been completely ignored or dismissed. So much so, that i had to waste my time and effort in calling up the customer service of Tory burch and checking with them that how they could make this error.I sincerely feel i need to be compensated for this blunder as it is totally unacceptable to provide me wrong information inspite of my several attempts to explain to borderlinx that there is a mistake from your end.This is an extremely serious issue as I was questioning the credibility of the brand that I purchased from. I have to get back to them and let them know that Borderlinx has provided me the wrong information regarding the packaging of the items." 

Initially , cs complaint is regarding the wrong information we have given to her in which we are just relying from HUB's updates. 

This might be one of a very tough incident where I cant say "NO" to customer's request as I believe helping customers would be our first goal. 

Kindly review further, the email threads for reference (both LP&AE) 

Noted with thanks, 

Kaeiara Blythe